Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Upgrades For 4.0(4)_Build140

Hi all,

as 4.0(4)_Build140 is full of bugs, i want to upgrade to some stable release of 4.0.

Which one should i go for?????

I tried 4.0(5)SR02_Build044 but failed as it is not compatible

116
Views
0
Helpful
0
Replies
CreatePlease to create content